<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/item_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/bg_main"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="6dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="6dp">

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="当前时间"
            android:textColor="@color/black"
            android:textSize="17sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_net_no"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginRight="8dp"
                android:text="无网络"
                android:textColor="@color/black"
                android:textSize="17sp" />

            <ImageView
                android:id="@+id/iv_net_wifi"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_gravity="center_vertical"
                android:layout_marginRight="8dp"
                android:src="@mipmap/ic_net_wifi_1x" />

            <ImageView
                android:id="@+id/iv_net_flow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginRight="8dp"
                android:src="@mipmap/ic_net_flow" />

            <ImageView
                android:id="@+id/iv_net_line"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginRight="8dp"
                android:src="@mipmap/ic_net_line" />


            <ImageView
                android:id="@+id/iv_setting"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_gravity="center_vertical"
                android:src="@mipmap/ic_setting_1x" />


        </LinearLayout>


    </RelativeLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="100dp"
        android:orientation="vertical">


        <ImageView
            android:visibility="invisible"
            android:layout_width="180dp"
            android:layout_height="180dp"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/ic_main_logo" />

        <ImageView
            android:visibility="invisible"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:src="@mipmap/ic_main_loading_text" />

        <ImageView
            android:visibility="invisible"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="10dp"
            android:layout_marginRight="20dp"
            android:src="@mipmap/ic_main_loading_line" />


        <TextView
            android:id="@+id/tv_enter_applet"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="50dp"
            android:background="@drawable/shape_solid_gray_25396b_corner_20"
            android:paddingLeft="25dp"
            android:paddingTop="9dp"
            android:paddingRight="25dp"
            android:paddingBottom="9dp"
            android:text="点击进入"
            android:textColor="@color/white"
            android:textSize="34sp" />

        <TextView
            android:id="@+id/tv_applet_name"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="20dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="名称"
            android:textColor="@color/black"
            android:textSize="17sp" />


    </LinearLayout>


    <!-- 测试按钮begin -->
    <LinearLayout
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <Button
            android:id="@+id/tv_exit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="150dp"
            android:text="退出"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <Button
            android:id="@+id/tv_scan"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="刷脸"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <Button
            android:id="@+id/tv_sec"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="跳转刷身份证"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <Button
            android:id="@+id/tv_idcard"
            android:visibility="gone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="刷身份证"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <Button
            android:id="@+id/tv_logcat"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="logcat日志"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <Button
            android:id="@+id/tv_error"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="error日志"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <Button
            android:id="@+id/tv_crash"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="crash日志"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <Button
            android:id="@+id/tv_send_message"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="发送消息"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="10dp"
        android:layout_marginBottom="4dp"
        android:orientation="vertical">


        <TextView
            android:id="@+id/tv_config_status"
            android:layout_marginBottom="10dp"
            android:layout_gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="版本号"
            android:textColor="@color/black"
            android:textSize="12sp" />


        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">


            <TextView
                android:id="@+id/tv_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="版本号"
                android:textColor="@color/black"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_sn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="12dp"
                android:text="sn号"
                android:textColor="@color/black"
                android:textSize="12sp" />
        </LinearLayout>

    </LinearLayout>


</RelativeLayout>